ul.galleryGrid {
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:20px;
    list-style-type:none;
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(5, [col] auto ) ;
	grid-template-rows: repeat(4, [row] auto  );  
	background-color: #fff;
	color: #444;
}
.galleryGrid .galleryItem {
	background-color: #f4e6c9;
	color: #fff;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.galleryGrid .galleryItem > a {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 10;
	cursor:pointer;
}
.galleryGrid .galleryItem.n1,
.galleryGrid .galleryItem.n5,
.galleryGrid .galleryItem.n7 {
	content:" ";
}
.galleryGrid .galleryItem.n1:after,
.galleryGrid .galleryItem.n5:after,
.galleryGrid .galleryItem.n7:after {
	content:"";
	display:block;
	width:100%;
	padding-top:100%;
}
.galleryGrid .galleryItem.n5,
.galleryGrid .galleryItem.n1 {
	grid-column: 1 / span 1;
}
.galleryGrid .galleryItem.n6 {
	grid-column: 3;
	grid-row: span 2;
}
.galleryGrid .galleryItem.n2 {
	grid-column: 2 ;
	grid-row: span 2;
}
.galleryGrid .galleryItem.n3 {
	grid-column: 3 ;
}
.galleryGrid .galleryItem.n4 {
	grid-column: 4 / span 2;
	grid-row: span 2 ;

}
.galleryGrid .galleryItem.n7 {
	grid-column:1 / span 2;
	grid-row: span 2;
}
.galleryGrid .galleryItem.n8 {
	grid-column:4;
}
.galleryGrid .galleryItem.n9 {
	grid-column:5;
}
.galleryGrid .galleryItem.n10 {
	grid-column: 3 / span 3
}
.galleryGrid .galleryItem:last-child {
	grid-column: span -1;
}
.photoAlbumTitle {
	position:absolute;
	width:100%;
    text-align:center;
	left:0;right:0;bottom:0;top:0;
	height:100%;
	display:none;
}
.photoAlbumTitle h5 {
	padding:0px 10px;
	position:relative;
	font-size:18px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	top:50%;
	transform:translateY(-50%);
	line-height:1;
	margin:0;
}
.photoAlbumTitle h5 a {
	color:inherit;
}
.galleryItem:hover .photoAlbumTitle {
	background-color:rgba(0,0,0,.55);
}
.galleryItem:hover .photoAlbumTitle {
	display:block;
}
a.photoSlideshow {
    text-decoration:none;
}
.photoAlbumDate {
    margin-top:2px;
    text-align:center;
}
.editablePhoto {
	border:1px dashed red;text-align:center;
	width:135px;
}
.galleryItem .photo {
    width:135px;
    height:110px;
    overflow:hidden;
}
.innerPages li.galleryItem:before {
	display:none;
}

/*end for the photo album stuff*/

label {
	color:#000;
}

.sortBox {
    border:1px solid #000;
}
li.photoBox {
	display:inline-block;
	width:20%;
	vertical-align:top;
	position:relative;
}
.editGallery li.photoBox {
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}
.sortable .handle {
	position:absolute;
	z-index:300;
	width:100%;
	left:0;
    background-color:#000;
    color:#fff !Important;
    padding:3px 0px;
    font-size:10px;
    text-align:center;
    display:none;
    cursor:move;
}
.gallery .status {
    position:fixed;
	top:40%;
	left:0;
	z-index:30000;
    background-color:#990000;
    width:100px;
    padding:3px;
    color:#fff;
    right:0px;
    word-wrap: break-word;
}
.gallery .sortable-placeholder {
	background:#ccc;
	border:1px dashed #333;
}
.hidden {
    display:none;
}
.editButtons {
	position:absolute;
	top:30px;
	z-index:200;
	text-align:center;
}
.editButtons .button {
	font-size:10px;
	margin:0px 5px 5px 0px;
	background:#fff;
	color:#000;
}
.editButtons .button a {
	padding:6px 10px;
}
.highlightsort {
    border: 1px solid red;
    background-color: #efefef;
}
/* Mobile */
@media (max-width : 767px) {
	ul.galleryGrid {
		grid-template-columns: repeat(2, [col] auto );
	}
	.galleryGrid .galleryItem.n3 {
		grid-column: 1;
	}
	.galleryGrid .galleryItem.n4 {
		grid-column: 1;
		grid-row:auto;
	}
	.galleryGrid .galleryItem.n5 {
		grid-column: 2;
	}
	/*
	.galleryGrid .galleryItem.n4,
	.galleryGrid .galleryItem.n8,
	.galleryGrid .galleryItem.n9 {
		order:2;
		
	}
	*/
	.galleryGrid .galleryItem.n6 {
		grid-column: 1;
	}
	.galleryGrid .galleryItem.n8 {
		grid-column: 2;
	}
	.galleryGrid .galleryItem.n7 {
		grid-column: 2;
		grid-row:auto;
	}
	.galleryGrid .galleryItem:after {
	    content: "";
	    display: block;
	    width: 100%;
	    padding-top: 100%;
	}
	.galleryGrid .galleryItem.n9 {
		grid-column: span 2;
	}
	.galleryGrid .galleryItem.n10 {
		grid-column: span 2;
	}
	.galleryGrid .galleryItem.n10:after {
	    content: "";
	    display: block;
	    width: 100%;
	    padding-top: 33%;
	}
}

/* IE 11 Only */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, ul.galleryGrid { display: block;height:auto !important; } /* IE11 */
	*::-ms-backdrop, ul.galleryGrid li.galleryItem { display: inline-block;width:22%; } /* IE11 */
	*::-ms-backdrop, .galleryGrid .galleryItem:after {
		content:"";
		display:block;
		width:100%;
		padding-top:100%;
	}
}
